.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756143;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390369,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390369,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390369,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390677,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390677,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390677,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390705,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394083,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.241200px;}
.ls7{letter-spacing:-0.201600px;}
.ls1{letter-spacing:-0.104000px;}
.ls11{letter-spacing:-0.072000px;}
.ls14{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls10{letter-spacing:-0.006400px;}
.ls17{letter-spacing:-0.004800px;}
.ls12{letter-spacing:-0.003600px;}
.ls8{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.002800px;}
.ls19{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.006400px;}
.ls13{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.022400px;}
.ls2{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.478800px;}
.lsf{letter-spacing:0.997200px;}
.ls4{letter-spacing:1.893600px;}
.ls5{letter-spacing:1.897200px;}
.ls3{letter-spacing:1.900800px;}
.ls6{letter-spacing:1.904400px;}
.ls18{letter-spacing:1.911600px;}
.ls1b{letter-spacing:9.518516px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-1.601600px;}
.ws28{word-spacing:-0.796800px;}
.ws2{word-spacing:-0.265200px;}
.ws1{word-spacing:-0.161200px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.019200px;}
.ws23{word-spacing:0.198000px;}
.ws16{word-spacing:0.201600px;}
.ws4{word-spacing:0.208800px;}
.ws21{word-spacing:0.223200px;}
.ws1c{word-spacing:0.227200px;}
.ws1e{word-spacing:0.266400px;}
.ws18{word-spacing:0.277200px;}
.ws14{word-spacing:0.298800px;}
.ws20{word-spacing:0.327600px;}
.ws25{word-spacing:0.334800px;}
.ws26{word-spacing:0.345600px;}
.ws19{word-spacing:0.356400px;}
.wsc{word-spacing:0.399600px;}
.wsb{word-spacing:0.439200px;}
.ws11{word-spacing:0.453600px;}
.ws7{word-spacing:0.482400px;}
.ws17{word-spacing:0.500400px;}
.ws3{word-spacing:0.511200px;}
.ws15{word-spacing:0.522000px;}
.wse{word-spacing:0.529200px;}
.ws5{word-spacing:0.579600px;}
.ws6{word-spacing:0.648000px;}
.wsa{word-spacing:0.666000px;}
.ws10{word-spacing:0.702000px;}
.ws1b{word-spacing:0.734400px;}
.ws1f{word-spacing:1.000800px;}
.ws13{word-spacing:1.087200px;}
.ws8{word-spacing:1.112400px;}
.ws1d{word-spacing:1.195200px;}
.ws9{word-spacing:1.198800px;}
.wsd{word-spacing:1.400400px;}
.ws12{word-spacing:1.468800px;}
.wsf{word-spacing:1.598400px;}
.ws24{word-spacing:1.810800px;}
.ws22{word-spacing:2.001600px;}
.ws1a{word-spacing:2.199600px;}
._2{margin-left:-13.827075px;}
._1{margin-left:-2.393600px;}
._5{width:1.731600px;}
._0{width:30.240000px;}
._7{width:121.924800px;}
._8{width:132.490800px;}
._4{width:152.168400px;}
._6{width:156.492000px;}
._a{width:192.978000px;}
._b{width:225.147600px;}
._9{width:408.776400px;}
._3{width:436.802400px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(24,21,18);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:14.590000px;}
.fs6{font-size:20.800000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:37.511600px;}
.fs9{font-size:37.526400px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:55.463600px;}
.fs0{font-size:56.000000px;}
.y0{bottom:45.300654px;}
.y21{bottom:48.362353px;}
.y2f{bottom:112.470588px;}
.y20{bottom:193.824314px;}
.y1f{bottom:223.066667px;}
.y1e{bottom:252.496471px;}
.y1d{bottom:272.741176px;}
.y1c{bottom:301.983529px;}
.y1b{bottom:331.413333px;}
.y3c{bottom:359.744888px;}
.y1a{bottom:360.655686px;}
.y3b{bottom:369.221415px;}
.y19{bottom:380.900392px;}
.y18{bottom:410.142745px;}
.y39{bottom:428.016968px;}
.y17{bottom:439.573018px;}
.y16{bottom:459.817724px;}
.y38{bottom:469.216203px;}
.y15{bottom:480.062429px;}
.y37{bottom:486.612592px;}
.y14{bottom:500.494118px;}
.y36{bottom:510.418866px;}
.y35{bottom:527.813067px;}
.y13{bottom:529.736471px;}
.y12{bottom:558.978824px;}
.y34{bottom:586.409619px;}
.y11{bottom:588.221176px;}
.y33{bottom:595.032364px;}
.y3a{bottom:602.075095px;}
.y10{bottom:617.650980px;}
.y31{bottom:621.962353px;}
.yf{bottom:646.893333px;}
.y30{bottom:662.451765px;}
.ye{bottom:676.135686px;}
.y3d{bottom:695.358316px;}
.yd{bottom:705.378039px;}
.y2e{bottom:712.126743px;}
.yc{bottom:737.619608px;}
.y2c{bottom:740.431373px;}
.y2d{bottom:745.117647px;}
.y2a{bottom:762.925490px;}
.y2b{bottom:767.611765px;}
.y29{bottom:785.419608px;}
.yb{bottom:792.541808px;}
.y28{bottom:807.913725px;}
.ya{bottom:814.473573px;}
.y27{bottom:831.532549px;}
.y9{bottom:836.405337px;}
.y26{bottom:856.276078px;}
.y8{bottom:858.150120px;}
.y25{bottom:873.146667px;}
.y7{bottom:880.081884px;}
.y24{bottom:895.640784px;}
.y6{bottom:902.013649px;}
.y23{bottom:919.259608px;}
.y5{bottom:923.758431px;}
.y4{bottom:951.501333px;}
.y3{bottom:1015.047059px;}
.y2{bottom:1039.415686px;}
.y1{bottom:1066.970980px;}
.y32{bottom:1104.461176px;}
.y22{bottom:1127.491560px;}
.h10{height:10.753872px;}
.h9{height:19.822400px;}
.ha{height:26.684000px;}
.hd{height:26.933329px;}
.he{height:26.970840px;}
.hf{height:26.981482px;}
.h7{height:31.328000px;}
.h5{height:34.308000px;}
.hc{height:35.376000px;}
.h8{height:40.377501px;}
.h6{height:44.352000px;}
.h4{height:46.992000px;}
.h3{height:49.556000px;}
.h2{height:54.824000px;}
.hb{height:1154.385621px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w2{width:909.918301px;}
.w0{width:956.000000px;}
.x12{left:17.964052px;}
.x0{left:28.898693px;}
.x1{left:50.986667px;}
.x2{left:53.798431px;}
.x5{left:57.780984px;}
.x16{left:64.805084px;}
.x13{left:66.732549px;}
.x17{left:70.987530px;}
.x3{left:72.168627px;}
.x19{left:141.159648px;}
.x1b{left:162.268659px;}
.x15{left:174.278800px;}
.x1a{left:434.258001px;}
.x18{left:457.991664px;}
.x6{left:522.800784px;}
.x7{left:525.612549px;}
.x11{left:532.548235px;}
.x4{left:555.979608px;}
.x14{left:622.712157px;}
.x8{left:755.614902px;}
.x9{left:760.113725px;}
.xc{left:767.986667px;}
.xd{left:772.672941px;}
.xa{left:809.600784px;}
.xb{left:814.099608px;}
.xe{left:838.280784px;}
.x10{left:841.654902px;}
.xf{left:842.779608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.205878pt;}
.ls7{letter-spacing:-0.172077pt;}
.ls1{letter-spacing:-0.088770pt;}
.ls11{letter-spacing:-0.061456pt;}
.ls14{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.015364pt;}
.ls9{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.009218pt;}
.lsb{letter-spacing:-0.006146pt;}
.ls10{letter-spacing:-0.005463pt;}
.ls17{letter-spacing:-0.004097pt;}
.ls12{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002390pt;}
.ls19{letter-spacing:0.004097pt;}
.ls1a{letter-spacing:0.005463pt;}
.ls13{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.019120pt;}
.ls2{letter-spacing:0.024582pt;}
.ls15{letter-spacing:0.408683pt;}
.lsf{letter-spacing:0.851167pt;}
.ls4{letter-spacing:1.616295pt;}
.ls5{letter-spacing:1.619367pt;}
.ls3{letter-spacing:1.622440pt;}
.ls6{letter-spacing:1.625513pt;}
.ls18{letter-spacing:1.631659pt;}
.ls1b{letter-spacing:8.124591pt;}
.ws27{word-spacing:-1.367056pt;}
.ws28{word-spacing:-0.680114pt;}
.ws2{word-spacing:-0.226363pt;}
.ws1{word-spacing:-0.137593pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.016388pt;}
.ws23{word-spacing:0.169004pt;}
.ws16{word-spacing:0.172077pt;}
.ws4{word-spacing:0.178223pt;}
.ws21{word-spacing:0.190514pt;}
.ws1c{word-spacing:0.193928pt;}
.ws1e{word-spacing:0.227387pt;}
.ws18{word-spacing:0.236606pt;}
.ws14{word-spacing:0.255043pt;}
.ws20{word-spacing:0.279625pt;}
.ws25{word-spacing:0.285771pt;}
.ws26{word-spacing:0.294989pt;}
.ws19{word-spacing:0.304208pt;}
.wsc{word-spacing:0.341081pt;}
.wsb{word-spacing:0.374882pt;}
.ws11{word-spacing:0.387173pt;}
.ws7{word-spacing:0.411756pt;}
.ws17{word-spacing:0.427120pt;}
.ws3{word-spacing:0.436338pt;}
.ws15{word-spacing:0.445556pt;}
.wse{word-spacing:0.451702pt;}
.ws5{word-spacing:0.494721pt;}
.ws6{word-spacing:0.553105pt;}
.wsa{word-spacing:0.568469pt;}
.ws10{word-spacing:0.599197pt;}
.ws1b{word-spacing:0.626852pt;}
.ws1f{word-spacing:0.854239pt;}
.ws13{word-spacing:0.927987pt;}
.ws8{word-spacing:0.949496pt;}
.ws1d{word-spacing:1.020171pt;}
.ws9{word-spacing:1.023244pt;}
.wsd{word-spacing:1.195321pt;}
.ws12{word-spacing:1.253704pt;}
.wsf{word-spacing:1.364325pt;}
.ws24{word-spacing:1.545620pt;}
.ws22{word-spacing:1.708479pt;}
.ws1a{word-spacing:1.877483pt;}
._2{margin-left:-11.802190pt;}
._1{margin-left:-2.043073pt;}
._5{width:1.478018pt;}
._0{width:25.811548pt;}
._7{width:104.069704pt;}
._8{width:113.088382pt;}
._4{width:129.884325pt;}
._6{width:133.574762pt;}
._a{width:164.717623pt;}
._b{width:192.176194pt;}
._9{width:348.913747pt;}
._3{width:372.835521pt;}
.fsa{font-size:12.453389pt;}
.fs6{font-size:17.753975pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs8{font-size:32.018269pt;}
.fs9{font-size:32.030902pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs5{font-size:47.341315pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:38.666667pt;}
.y21{bottom:41.280000pt;}
.y2f{bottom:96.000000pt;}
.y20{bottom:165.440000pt;}
.y1f{bottom:190.400000pt;}
.y1e{bottom:215.520000pt;}
.y1d{bottom:232.800000pt;}
.y1c{bottom:257.760000pt;}
.y1b{bottom:282.880000pt;}
.y3c{bottom:307.062582pt;}
.y1a{bottom:307.840000pt;}
.y3b{bottom:315.151333pt;}
.y19{bottom:325.120000pt;}
.y18{bottom:350.080000pt;}
.y39{bottom:365.336659pt;}
.y17{bottom:375.200400pt;}
.y16{bottom:392.480400pt;}
.y38{bottom:400.502533pt;}
.y15{bottom:409.760400pt;}
.y37{bottom:415.351333pt;}
.y14{bottom:427.200000pt;}
.y36{bottom:435.671333pt;}
.y35{bottom:450.518267pt;}
.y13{bottom:452.160000pt;}
.y12{bottom:477.120000pt;}
.y34{bottom:500.533733pt;}
.y11{bottom:502.080000pt;}
.y33{bottom:507.893733pt;}
.y3a{bottom:513.905102pt;}
.y10{bottom:527.200000pt;}
.y31{bottom:530.880000pt;}
.yf{bottom:552.160000pt;}
.y30{bottom:565.440000pt;}
.ye{bottom:577.120000pt;}
.y3d{bottom:593.527600pt;}
.yd{bottom:602.080000pt;}
.y2e{bottom:607.840400pt;}
.yc{bottom:629.600000pt;}
.y2c{bottom:632.000000pt;}
.y2d{bottom:636.000000pt;}
.y2a{bottom:651.200000pt;}
.y2b{bottom:655.200000pt;}
.y29{bottom:670.400000pt;}
.yb{bottom:676.479200pt;}
.y28{bottom:689.600000pt;}
.ya{bottom:695.199200pt;}
.y27{bottom:709.760000pt;}
.y9{bottom:713.919200pt;}
.y26{bottom:730.880000pt;}
.y8{bottom:732.479600pt;}
.y25{bottom:745.280000pt;}
.y7{bottom:751.199600pt;}
.y24{bottom:764.480000pt;}
.y6{bottom:769.919600pt;}
.y23{bottom:784.640000pt;}
.y5{bottom:788.480000pt;}
.y4{bottom:812.160133pt;}
.y3{bottom:866.400000pt;}
.y2{bottom:887.200000pt;}
.y1{bottom:910.720000pt;}
.y32{bottom:942.720000pt;}
.y22{bottom:962.377733pt;}
.h10{height:9.179037pt;}
.h9{height:16.919538pt;}
.ha{height:22.776301pt;}
.hd{height:22.989117pt;}
.he{height:23.021136pt;}
.hf{height:23.030219pt;}
.h7{height:26.740218pt;}
.h5{height:29.283816pt;}
.hc{height:30.195414pt;}
.h8{height:34.464478pt;}
.h6{height:37.856937pt;}
.h4{height:40.110326pt;}
.h3{height:42.298845pt;}
.h2{height:46.795381pt;}
.hb{height:985.333333pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w2{width:776.666667pt;}
.w0{width:816.000000pt;}
.x12{left:15.333333pt;}
.x0{left:24.666667pt;}
.x1{left:43.520000pt;}
.x2{left:45.920000pt;}
.x5{left:49.319333pt;}
.x16{left:55.314800pt;}
.x13{left:56.960000pt;}
.x17{left:60.591867pt;}
.x3{left:61.600000pt;}
.x19{left:120.487733pt;}
.x1b{left:138.505467pt;}
.x15{left:148.756800pt;}
.x1a{left:370.663733pt;}
.x18{left:390.921755pt;}
.x6{left:446.240000pt;}
.x7{left:448.640000pt;}
.x11{left:454.560000pt;}
.x4{left:474.560000pt;}
.x14{left:531.520000pt;}
.x8{left:644.960000pt;}
.x9{left:648.800000pt;}
.xc{left:655.520000pt;}
.xd{left:659.520000pt;}
.xa{left:691.040000pt;}
.xb{left:694.880000pt;}
.xe{left:715.520000pt;}
.x10{left:718.400000pt;}
.xf{left:719.360000pt;}
}
